.container,
.more_info {
    display: flex;
    flex-direction: column;
    text-align: center;
    padding: 20px;
    gap: 20px;
    justify-content: center;
    align-self: center;
    
}

.title {
    line-height: 35px;
}

hr {
    border-color: #6c3b5e;
    border-width: 2px;
    width: 10%;
  }
.home{
    display: flex;
    gap: 10px;
    align-self: center;
    padding: 20px;
}
.where_im_from{
    background-color: #3e4465;
    color: white;
}
.nathi_pic {
    display: grid;
    grid-template-columns: 1fr 2fr 1fr;
    grid-template-areas:
    "block my_pic block_1";
    text-align: center;
    justify-self: center;
}

.block {
    grid-area: block;
    background-color: #3e4465;
    height: 100px;
    align-self: center;
    
}
.block_1{
    grid-area: block_1;
    background-color: #3e4465;
    height: 100px;
    align-self: center;
    
}

.about_myself {
    display: flex;
    flex-direction: column;
    gap: 10px;
    place-items: center;
    
}
.nkosinathi_home{
    display: flex;
    flex-direction: column;
}

.my_house_nathi {
    width: 200px;
    height: 200px;
}
p{
    padding: 10px;
    text-align: justify;
}
@media (min-width:1000px) {
    .container {
        display: grid;
        grid-template-areas:
            "title"
            "intro"
            "about_home"
            "reasons";
        gap: 20px;
        text-align: center;
    }

    .title {
        grid-area: title;
    }

    .about_myself {
        grid-area: intro;
        display: grid;
        grid-template-columns: 50px,1fr;
        grid-template-areas: 
        "profile_pic intro";
        gap: 10px;
        text-align: center;
    }

    .about_home {
        grid-area: about_home;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-template-areas:
        "title    ." 
        "content home_pic";
        gap: 20px;
        text-align: center;
    }
    .nathi_pic{
        grid-area: profile_pic;
        text-align: center;
    }
    .more_details{
        grid-area: intro;
    }
    .content{
        grid-area: content;
    }
    .nkosinathi_home{
        grid-area: home_pic;
    }
    .home{
        display: flex;
        flex-direction: row;
        align-self: center;
    }
}
